altTranslationKeyFormat: null
altTranslationMethod: none
fieldLayouts:
  2ff10503-d1cd-4bf7-9a1d-726f32f39a91:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-09-03T21:54:56+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: e0d28f66-8ebd-4537-919a-6b05146dc112
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 624d3151-a57b-4e08-b3ac-74582d9fec14
        userCondition: null
fs: images
handle: awards
name: 'Award Images'
sortOrder: 6
subpath: awards
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: transforms
transformSubpath: ''
